<?php
/*
 * Tag archive page
 */
get_header(); ?>

    <div class="category-section">
        <div class="container">
            <h3 class="category-title"><?php single_tag_title(); ?></h3>
			<?php echo tag_description(); ?>
        </div>
    </div>

<?php
global $inspiry_blog_variation;

get_template_part( 'partials/blog-' . $inspiry_blog_variation );

get_footer();